<script language="javascript">
	function check_keyword_search()
	{
		if($("#s_keyword").val()=="")
		{
			alert("请输入搜索关键字");
			$("#s_keyword").focus();
			return false;
		}
	}
</script>
<form method="get" onsubmit="return check_keyword_search()">
  <input type="text" name="s_keyword" id="s_keyword" size="15" value="关键字" onclick="this.value=''">
  &nbsp;
  <input type="submit" name="s_sb" value="搜索" class="button-style2">
</form>
